
						
													#Image45{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/ministries-1.png');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 250px;
															}
							
																		@media only screen and (max-width: 500px) {
												#Image45{
													background-image: url('/images/cms/ministries-1_700x190.png');
												}
											}
																	
														
													
												
					

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

						
													#Image47{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/men-and-women-bs.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 350px;
															}
							
														
														
													
												
					

						@media only screen and (max-width: 1650px){
	#Image45{
		min-height: 27vw;
	}
}
						
